{
  "miniprogramRoot": "./dist",
  "projectname": "taro-template",
  "description": "taro模版",
  "appid": "touristappid",
  "setting": {
    "urlCheck": false,
    "es6": false,
    "enhance": false,
    "compileHotReLoad": true,
    "postcss": true,
    "minified": true,
    "uglifyFileName": true,
    "bigPackageSizeSupport": true,
    "swc": true
  },
  "compileType": "miniprogram"
}
